Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001387TestLinkTest Executepublic2008-02-13 00:002010-10-09 08:01
Reporterrtreleaven 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.9 RC 1 
Summary0001387: edit test procedure and expect results in execution view
Descriptioncan not edit test cases during exection phase.
I would like testers to be able to update the procedure and expected results as they perfect the procedure.
I understand that not every organization would want this so maybe make it an configurable option.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003258)
fman (administrator)
2008-02-13 01:41

Not possible yet, may be on future releases. Develop it Is not easy as seems.
(0011801)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2008-02-13 00:00 rtreleaven New Issue
2008-02-13 01:41 fman Note Added: 0003258
2010-09-12 12:23 fman Status new => resolved
2010-09-12 12:23 fman Fixed in Version => 1.9 RC 1
2010-09-12 12:23 fman Resolution open => fixed
2010-09-12 12:23 fman Assigned To => fman
2010-10-09 08:01 fman Note Added: 0011801
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker